{
    "dc_identifier": "nl.oorg10004.2j.1991.1248",
    "dc_title": "Optimal locations of toll stations in a road pricing system : an investigation into the feasibility of optimization methods",
    "dc_type": "2j",
    "dc_description": "The feasibility and effectiveness of the Dutch road pricing strategy is being investigated since many problems have to be solved before a road pricing system can be introduced. One crucial problem is the design of the system in a spatial sense: where to locate the toll stations and in relation ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@161954/optimal-locations-toll-stations-road/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1991-01-01",
    "dc_date_year": "1991",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "113",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1991.1248.doc.1",
            "dc_title": "optimal_locations_of_toll_stations_in_a_road_pricing_system_an_investigation_into_the_feasibilit.pdf (pdf, 5.8 MB)",
            "foi_fileName": "optimal_locations_of_toll_stations_in_a_road_pricing_system_an_investigation_into_the_feasibilit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/113058/optimal_locations_of_toll_stations_in_a_road_pricing_system_an_investigation_into_the_feasibilit.pdf"
        }
    ]
}